Jump to content
Flirc Forums
Sign in to follow this  
gosku

Version 0.98 does not work with Mac OS 10.6.8

Recommended Posts

Hi,

 

I bought a flirc dongle for using with my iMac.

I use Snow Leopard (10.6.8) and the Flirc GUI recognizes the device (it says it is connected).

However, I cannot make the GUI to record any command.

I tried the newest version too, but this one does not even recognize the device.

 

Any other version that works for 10.6.8?

 

Thanks.

Share this post


Link to post
Share on other sites

I can't remember what version of mac flirc software works with, however you can program it on another device (windows/mac/linux) then plug it back into that iMac and use it.

The software is only required to program flirc, not to use it

Share this post


Link to post
Share on other sites

I have 2 macs with snow leopard, and then a raspberry with raspbian. I also tried through a virtual machine with windows, but it does not recognize it.

 

Is there a version for raspbian (arm architecture)?

Share this post


Link to post
Share on other sites

What virtualization software have you used? Have you set up the USB passthrough? Without this the virtualized Windows won't see Flirc.

Share this post


Link to post
Share on other sites

I did install a Lubuntu distribution in vmware and now I have access to the device. Thank You.

 

However, I would recommend to remove the Mac Version for 10.6 because it is not working.

 

Thanks again.

  • Like 1

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...